<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Reservation Successful</title>
  <link rel="stylesheet" href="external.css">
  <style>
    body {
      font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
      background-color: #7D0A0A;
      color: #EAD196;
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;
      height: 100vh;
      margin: 0;
    }

    .message {
      text-align: center;
      margin-bottom: 20px;
    }

    .gif {
      width: 300px;
      height: auto;
    }
  </style>
</head>
<body>
    <header>NOBU</header>
  <div class="message">
    <h1>Table successfully reserved!</h1>
    <p>Your table has been reserved. We look forward to seeing you!</p>
  </div>
  <img class="gif" src="https://media0.giphy.com/media/v1.Y2lkPTc5MGI3NjExNXpzbTVoNm5waHE2dGVyNmw2NG9zc2RzdHc1eTM1MTJ6enEydDdqNyZlcD12MV9zdGlja2Vyc19zZWFyY2gmY3Q9cw/GmSv4U7UMHIleBpyLI/giphy.webp" alt="Success GIF">
</body>
</html>
